uuid: dd743826-511a-485a-ace9-10f08adc363d
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_rup_ministere
field_name: field_ass_rup_ministere
entity_type: node
type: string
settings:
  max_length: 11
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
